body {
	text-align: center; /* To Make Content Centered */
	background: #808080;
	color: #444444;
	font: 0.78em Verdana, Arial, Helvetica, sans-serif;
	margin: 8px;
	padding: 0;
}


	
#container { 
	width: 900px;
	margin: 0px auto 10px; /* Right And Left Margin Widths To Auto */
	text-align: left; /* Hack To Keep IE5 Windows Happy */
	border: 1px solid #aeaeae;
	background: #ffffff repeat-y left  url(images/sidebar_bg.png);
}

#pageHeader {
	background: url(images/header_bg.jpg) repeat-x;
	height: 71px;
	border-bottom: solid #aeaeae 1px;
}


#pageHeader h1 {
	padding-left: 10px;
	padding-top: 10px;
	color: #ffff88;
	font-size: 1.8em;
	margin: 0;
	text-shadow: 0px 1px 2px #003f7d;
}

#pageHeader h2 {
	font-size: 1.3em;
	color: #ffff88;
	margin: 0;
	padding-left: 10px;
	font-weight: normal;
	text-shadow: 0px 1px 2px #003f7d;
}

#contentContainer {
	margin-left: 260px;
	margin-right: 0px;
}

#contentContainer #content {
	padding: 10px 10px 10px 15px;
}

#sidebarContainer {
	width: 260px;
	float: left;
}

#sidebarContainer #sidebar {
	padding: 5px;
}

#sidebarContainer .sideHeader {
	font-weight: bold;
	padding: 5px 5px 0;
	color: #2266bb;
}

#footer {
	width: 900px;
	margin: 0px auto; /* Right And Left Margin Widths To Auto */
	text-align: center; /* Hack To Keep IE5 Windows Happy */
	background: #eeeeee;
	border: 1px solid #aeaeae;
}

	
#breadcrumbcontainer {
	background: url(images/breadcrumb_bg.png) repeat-x;
	text-align: right;
	height: 25px;
}

#breadcrumbcontainer ul {
	list-style: none;
	margin: 0;
	padding-top: 5px;
	padding-left: 5px;
	color: #aaaa88;
	text-shadow: 0px 1px 1px #000000;
}


#navcontainer {
	margin-bottom: 10px;
}

#navcontainer #current {
	color: #bbbbff;
	text-shadow: 0px 1px 1px #000000;
	background: repeat-x url(images/button_over.png);
}


#navcontainer ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border-top: 1px solid #aeaeae;
}


#navcontainer a {
	height: 20px;
	display: block;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	color: #333333;
	text-decoration: none;
	text-shadow: 0px 1px 0px #fff;
	border-bottom: 1px solid #aeaeae;
	background: repeat-x url(images/button_normal.png);
}



a:link		{ color: #0080ff; text-decoration: none }

a:visited	{ color: #0080ff; text-decoration: none }

a:active	{ color: #666666; text-decoration: none }

a:hover		{ color: #CC3300; background: #ffd6d1; text-decoration: underline }

.title { COLOR: #003366; FONT: 13px verdana, arial, sans-serif; text-shadow: 0px 1px 1px #aaaaaa; font-weight: bold }

.titlenew { COLOR: #BB0000; FONT: 13px verdana, arial, sans-serif; text-shadow: 0px 1px 1px #888888; font-weight: bold }

